<?xml version="1.0" encoding="utf-8"?>

<cell-broadcast-settings>
<preferred-languages-enabled>false</preferred-languages-enabled>
<preferred-languages>
</preferred-languages>
<reception>false</reception>
<cell-information>false</cell-information>
<subscriptions>
</subscriptions>
</cell-broadcast-settings>